@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20161002
*/

/* Simplicity子テーマ用のスタイルを書く */

.article h2 {
  border-bottom: 1px solid #000066;
  border-left: 7px solid #000066;
  padding: 5px;
  margin-left: 0px;
  margin-right: 0px;
}

#navi ul.sub-menu{
  min-width:260px;
}


#sidebar h4 {
  background: #990000 none repeat scroll 0 0 ;
  padding: 5px 0 3px 10px;
  text-align: left;
  color:#fff;
}

#header {
  background: #000044 none repeat scroll 0 0 ;
}
#navi {
  background: #990000 none repeat scroll 0 0 ;
}
#navi ul{
  position: relative;
  clear: both;
  margin-bottom: 0;
  border: 0;
  background-color:#990000;
  border-radius:3px;
  margin:0;
  padding:0;
  width:100%;
  box-sizing: border-box;
}

/*トップの固定ページのタイトルと日付を消す*/
#post-4 .entry-title {
 display:none;
}
#post-4 .post-meta {
 display: none;
}

/*テーブル枠付き*/
table.green {
	background-color: #FFF;
	padding: 3px;
	border: 1px solid #006633;
	border-collapse:collapse;
	empty-cells:show;
}
.green td{
	border: 1px solid #006633;
	line-height : 150%;
}

/*テーブル枠なし*/
table.border-less {
	border: none;
        width:auto;
}
.border-less td{
	border: none;
        width:auto;
}

/* booking内 */

table.book {
    width: auto;
    margin-bottom:30px;
　　　　border:none;
	border-collapse:collapse;
}

.book td{
	border: none;
        width:auto;
}

td.arrow{
	FONT-SIZE:  16px; 
	FONT-WEIGHT: bold; 
	COLOR: #FF9900; 
	text-align:center;
	vertical-align : middle;
}

td.book1{
	border: 1px solid #006633;
	line-height : 150%;
	padding: 3px;
	BACKGROUND-color: #FFFFCC; 
}

td.book2{
	border: 1px solid #006633;
	line-height : 150%;
	padding: 3px;
	BACKGROUND-color: #FFCCFF; 
}

INPUT.submit  {
	margin:30px 0;
	FONT-SIZE:  18px; 
	padding:5px;
	FONT-WEIGHT: bold; 
	BACKGROUND: #ff0000; 
	COLOR: #ffffff; 
}

.waku1{
	border-style:dotted;
	border-color:#ff0000;
	border-width:2;
	padding:3px;
	margin-top:50px;
}
